#### D.14.5.5 netCoefficientRing

Procedure from library `nets.lib` (see nets_lib).

Usage:
  netCoefficientRing(R); R ring

Assume:
  R is a ring

Return:
  visual presentation of the coefficient ring of R

Theory:
  A Singular object is converted into a character array (a Net) for on screen printing.

Example:

    LIB "nets.lib";
    ring r=0,x,lp;
    netCoefficientRing(r);
    ==> QQ
    ==>

User manual for Singular version 4.4.1, 2025, generated by texi2html.